html,
body {
  font-family: Microsoft YaHei;
}
.book-title {
  width: 30px;
  top: 36px;
  left: 48px;
}
.singe-line {
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
  white-space: nowrap;
}
.double-line {
  word-break: break-all;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.page-link {
  color: #dc3545;
}
.page-link:hover {
  color: #dc3545;
}
.page-item.active .page-link {
  color: #fff;
  background-color: #dc3545;
  border-color: #dc3545;
}
